@import "../../../atlanta/assets/css/style.min.css";

/* Your CSS code goes here
-------------------------------------- */


.elementor-widget-nav-menu ul.sub-menu{min-width: 24em !important;}
.elementor-nav-menu--dropdown a{justify-content: start !important;}
.menu-icon img{width:50px; margin-left: 13px;}


.indigo-premium-item {position: relative !important; overflow: hidden;}
.indigo-premium-item a {padding: 8px 0px !important; border: 0 !important;}
.indigo-premium-item img{width:160px; margin: 0 auto; z-index:8;}
.indigo-premium-item video {position:absolute;}